/**
 * ミックスインデフォルト変数
 */
.idea-search-result-header-bar {
  background: #fff;
}
.idea-search-result-header-bar-title {
  color: #eb9192;
  font-weight: bold;
}
.idea-search-result-header-bar-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  box-sizing: border-box;
  z-index: 100;
}
@media (min-width: 768px) {
  .idea-search-result-header-bar-fixed {
    width: 400px;
  }
}

.page-search-result-idea-title {
  font-size: 1.2rem;
}
.page-search-result-idea-meta {
  margin: 16px;
}
.page-search-result-idea-no-result {
  color: #e53c54;
}
.page-search-result-idea-list-item {
  margin: 8px 16px;
}

